body {
text-indent:0;font-style:normal;font-weight:normal;text-decoration:none;text-underline-position:0pt;text-decoration:none;text-transform:none;font-variant:normal;vertical-align:baseline;letter-spacing:0pt;direction:ltr	
}

@font-face {
    font-family: 'Greek Notation Instrumental';
    src: /*url('fGnts/greeknotationinstrumental.woff2') format('woff2'),
         url('fonts/greeknotationinstrumental.woff') format('woff'),*/
		 /* the woff formats do not render the unicode codepoints */
         url('../../fonts/GrInstrA.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Greek Notation Vocal';
    src: /*url('fonts/greeknotationvocal.woff2') format('woff2'),
         url('fonts/greeknotationvocal.woff') format('woff'),*/
		 /* the woff formats do not render the unicode codepoints */
         url('../../fonts/GrVocalA.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'rhythmicregular';
    src: /*url('../../fonts/rhythmic.woff2') format('woff2'),
         url('../../fonts/rhythmic.woff') format('woff'),
         url('../../fonts/RhythmA.ttf') format('truetype');*/
    font-weight: normal;
    font-style: normal;
}

.text {
	line-height:auto;
	text-align:justify;
	font-family:Brill;
	font-size:16pt;
}

.rp-paragraph, .rp-Fragmentum, .rp-fragmentum {
	text-indent:2em;
	margin-bottom:0.5em;
}

.n1, .a1 {
	font-size:80%;
}

.pf-answers {
}

.rf-ChapterID {font-size:80%;font-weight:bold;}
.rf-Notation_Instrumental, .rf-Notation_Vocal {font-size:80%;font-weight:bold;}
.rf-Quantity_Symboles {font-size:88%;}

#btnText0:before {
	content: "Text";
}
#btnText1:before {
	content: "Translation";
}

#facszone_sig7 {
	mix-blend-mode: overlay;
	background-color: red;
}